<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.settings/1">
    <module_version install_time="1415652667210" last="true" origin="installer" specification_version="1.45.1">
        <file crc="554047262" name="config/Modules/org-netbeans-modules-settings.xml"/>
        <file crc="3327490735" name="modules/locale/org-netbeans-modules-settings_ja.jar"/>
        <file crc="3287514666" name="modules/locale/org-netbeans-modules-settings_pt_BR.jar"/>
        <file crc="2819799345" name="modules/locale/org-netbeans-modules-settings_ru.jar"/>
        <file crc="3339445661" name="modules/locale/org-netbeans-modules-settings_zh_CN.jar"/>
        <file crc="3189520406" name="modules/org-netbeans-modules-settings.jar"/>
    </module_version>
</module>
